Subject: [core] Constrained Node/Network Cluster @ IETF90, early draft version

From: Carsten Bormann <[email-masked]>
Date: Mon, 23 Jun 2014 22:05:54 +0200

A first draft version of the IETF90 agenda is out.
** THIS IS GOING TO CHANGE ** for conflict resolution,
so please don't make travel arrangements based on it.

Here is my usual eclectic condensed agenda built from that.  
The Constrained Node/Network group meetings are nicely spread out over the week.

All times are EDT (UTC-0400) (use https://datatracker.ietf.org/meeting/agenda-utc and press the button to get your local time in case you want to listen in from remote).

Grüße, Carsten

MONDAY, July 21, 2014

0900-1130  Morning Session I
Ontario 	APP	appsawg	Applications Area Working Group WG - Combined with APPAREA
Canadian	OPS	v6ops	IPv6 Operations WG

1300-1500  Afternoon Session I
Ontario 	APP	httpbis	Hypertext Transfer Protocol WG
Ballroom	INT	intarea	Internet Area Working Group WG
Salon A 	SEC	jose	Javascript Object Signing and Encryption WG

1520-1650  Afternoon Session II
Territories	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Ontario 	SEC	tls	Transport Layer Security WG
Ballroom	TSV	taps	Transport Services WG

TUESDAY, July 22, 2014

0900-1130  Morning Session I
Ontario 	APP	uta	Using TLS in Applications WG
Territories	TSV	tsvwg	Transport Area Working Group WG

1300-1400  Afternoon Session I
Ontario 	INT ***	lwig	Light-Weight Implementation Guidance WG
Canadian	TSV	tsvwg	Transport Area Working Group WG

1420-1620  Afternoon Session II
Territories	APP	httpbis	Hypertext Transfer Protocol WG
Ontario 	OPS	v6ops	IPv6 Operations WG

1640-1840  Afternoon Session III
Tudor 7/8	RTG ***	roll	Routing Over Low power and Lossy networks WG

WEDNESDAY, July 23, 2014

0900-1130  Morning Session I
Tudor 7/8	SEC ***	ace	Authentication and Authorization for Constrained Environments WG

1300-1500  Afternoon Session I
Ballroom	OPS	ucan	Use Cases for Autonomic Networking BOF
Tudor 7/8	TSV	tcpinc	TCP Increased Security WG

1520-1650  Afternoon Session II
Territories	APP ***	core	Constrained RESTful Environments WG

THURSDAY, July 24, 2014

0900-1130  Morning Session I
Tudor 7/8	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Salon B 	SEC	httpauth	Hypertext Transfer Protocol Authentication WG - 1000-1130

1300-1500  Afternoon Session I
Canadian	SEC	saag	Security Area Open Meeting
Ballroom	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1520-1720  Afternoon Session II
Canadian	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Salon A 	OPS	eman	Energy Management WG
Ontario 	RTG	rtgarea	Routing Area Open Meeting
Manitoba	SEC	oauth	Web Authorization Protocol WG

1730-1830  Afternoon Session III
Salon B 	APP ***	core	Constrained RESTful Environments WG
Ontario 	SEC	tls	Transport Layer Security WG
Ballroom	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

FRIDAY, July 25, 2014

0900-1130  Morning Session I
Canadian	INT	homenet	Home Networking WG

1150-1320  Afternoon Session I
Salon B 	SEC ***	dice	DTLS In Constrained Environments WG